body,html{padding:0;margin:0;font-family:'fontin_sans_rgregular';line-height:32px;font-size: 18px;overflow-x:hidden;overflow-y:auto;}
body {line-height: 32px;letter-spacing: .05px;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing:greyscale;}
a {color:#79ACDF;outline:none;border:0;}
a:hover, a:active, a:focus {outline:0;}
nav a {color:#1F5797;}

/* commonly used helpers */
.f-left{float:left;}
.f-right{float:right;}
.f-it{overflow:hidden;}
.full-height{height:100%;}
.full-height-img{height:100%;width:auto;}
.bg-lightblue{background-color:#7BB0DE;}
.bg-blue{background-color:#4B75A8;}
.bg-lighttan{background-color:#F0EEEA;}
.bg-tan{background-color:#EEE9E0;}
.bg-tan-light{background-color:#ECE5DA;}
.brdr{border-width:3px;border-style:solid;}
.brdr-bottom{border-top:0;border-left:0;border-right:0;}
.brdr-top{border-bottom:0;border-left:0;border-right:0;}
.brdr-topbottom{border-left:0;border-right:0;}
.brdr-tan{border-color:#EEE9E0;}
.brdr-lightishblue{border-color:#79AFE0;}
.brdr-lightblue{border-color:#7BB0DE;}
.brdr-lightestblue{border-color:#88C7FE;}
.brdr-darkblue{border-color:#1F5797;}
.brdr-thin {border-width:1px;}
.txt-right{text-align:right;}
.txt-white{color:#fff;}
.txt-whiteish, footer.txt-white{color:#EEE9E0;}
.txt-lightblue{color:#7BB0DE;}
.txt-blue{color:#4672AA;}
.txt-darkblue{color:#1F5797;}
.center-txt {text-align:center;}
.clear{clear:both;}
.relative{position:relative;}
.absolutely-centered{position:absolute;display:block;margin:auto;left:0;right:0;}
.circle-alternative {display:block;border:1px solid black;height:31px;width:31px;border-radius:2rem;}
.gw-blue-header {color:#EEE9E0;}
.gw-header h1, .gw-blue-header h1 {margin:0;padding:0;text-transform:uppercase;letter-spacing:2px;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing:greyscale;}
.full-width-img {width:100%;height:auto;}
.row {clear:both;position:relative;}
.no-top-marge {margin-top:0!important;padding-top:0!important;}
.vert-center {display:block;line-height:normal;position:relative;top:50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.capitalize {text-transform: capitalize;}
.uncapitalize {text-transform:none;}
.center-block {display:block;margin-left:auto;margin-right:auto;}
.header-link {color:#1F5797!important;text-decoration:none!important;}
.header-link:hover {color:#1F5797!important;text-decoration:none;}

.bg-plants{background-image:url("../img/bg-plants-solid.jpg");background-position:bottom;background-repeat:no-repeat;background-size:100% auto;}

::-webkit-input-placeholder {
   color: #4672AA;
}

:-moz-placeholder { /* Firefox 18- */
   color: #4672AA;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #4672AA;  
}

:-ms-input-placeholder {  
   color: #4672AA;  
}

/* ==========================================================================
   custom styles
   ========================================================================== */
* {box-sizing:border-box;}
a {outline:0;font-weight:normal;}
nav a:active {background:inherit;}

h1,h2,h3{font-family:'fontin_sans_rgregular';padding:0;margin:0 0 20px 0;}
.setlist-h1 {font-size:2rem;margin-bottom:42px;}
h2{font-size:1.5rem;text-transform:uppercase;letter-spacing:1px;}
.banner-slide h2{font-family:'fontin_sans_scsmall_caps';}
.banner-slide h3{font-size:1.111rem;font-family:'fontin_sans_rgitalic'}
.btn {font-family:'fontin_sans_rgregular'; letter-spacing:1px;}
.album-info {font-family:'fontin_sans_rgregular';line-height:normal;}

/* carousels */
.banner-slide{position:relative;overflow:hidden;height:420px;padding-top:38px;padding-bottom:38px;background-size:cover;background-position: center;}
.banner-background-img{position:absolute;height:auto;width:100%;z-index:-1;top:50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}

.navbar-nav {margin-left:-65px;margin-right:-65px;}
.navbar-nav>li {position:relative;}
.navbar-nav>li>.drop-parent {line-height:20px;}
.navbar-nav>li>a, .navbar-nav>li>.drop-parent {font-size:1rem;text-transform:uppercase;padding:14px 54px 10px;}
.navbar-nav>li>a:hover, .navbar-nav>li>.drop-parent:hover {background-color:transparent;}
.nav>li>a:hover, .nav>li>a:focus {background:inherit;}

/* dropdownsssss */
.drop-parent{position:relative;z-index:1;}
.drop-child {position:absolute;top:100%;font-size:1rem;border-width:3px;border-style:solid;border-bottom:0;border-left:0;border-right:0;border-color:#88C7FE;background-color:#79AFE0;padding:15px 25px;left:32px;min-width:250px;margin:0;}
.drop-child.open{height:auto;}
.dropdown-menu>li>a {color:#1F5797;padding-left:0!important;padding-right:0!important;}
ul.drop-child, ul.drop-child li {list-style:none;}
.nav a:hover {text-decoration:none;background-color:transparent;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:transparent;border-color:transparent;text-decoration:none;}

.btn{box-shadow:none;text-shadow:none;background:#7BB0DE;padding:13px 16px;text-transform:uppercase;font-size:.86rem;color:white;border:none;text-align:center;outline:0;border-radius:0;}
.btn:hover {background:#7BB0DE;color:white;}
.mailing-list-input{width:100%;padding-right:75px; padding-left:10px;height:47px;border:0;}
.mailing-list-submit{position:absolute;right:38px;bottom:38px;width:65px;}
.main-mailing-list h2 {margin-bottom:8px;}

.music-player .album-art, .tour-dates-section .album-art { float:left; width: 35%; padding-right:40px; }
.music-player .music-controls, .tour-dates-section .tour-dates { float:right; width: 65%; }
.music-player .album-art img, .tour-dates-section .album-art img { width:100%; height: auto; }
.music-player .album-data {margin-top: 8px;margin-bottom:0;}
.music-player .album-data.from {font-size:.9rem;}
.music-player .album-data.album-title { font-family: 'fontin_sans_scsmall_caps'; text-transform:uppercase; font-size:.95rem;}
.music-controls .circle-container .fa {position: relative;top:-7px;left:1.5px;font-size:.8rem;}
.music-controls .circle-container .fa.fa-backward { left:0;}
.music-controls .circle-container .fa.lighter { color: #77AEE2; }
.p-status {margin-bottom:0 0 10px;}
.tour-dates-section .album-art img { margin-bottom: 20px; }
.tour-dates-section .album-art .btn {width:100%;}
.tour-dates-section {min-height: 538px;}
.tour-dates-section .fa-calendar { font-size: 1rem;position: relative;top: -3px;left: 4px; }
.current-title { font-style: italic; }

.tour-list { list-style: none; margin:0; padding:0; clear:both; }
.tour-list li {margin-bottom:20px;position:relative;overflow:hidden;}
.tour-list li:last-child{margin-bottom:0;}
.tour-list .date, .tour-list .location { display: block; float: left; }
.tour-list .date { width: 20%; }
.tour-list .location { width: 80%;text-indent:8px; }
.tour-list .info {float:right;}
.tour-list i, .tour-list .info {position:absolute; right:0;}
.circle-container {border: 1px solid #7BB0DE; margin: 0 6px;border-radius: 20px;padding: 6px;width: 32px;height: 32px;display: inline-block;}

/* overwrites */
.navbar{margin-bottom:0;border:none;}

.album-carousel{padding:60px 0px;border-top:3px solid inherit;border-bottom:3px solid inherit;}
.owl-theme .owl-controls { margin-top: 0; position: absolute; width: 100%; left:0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.owl-controls .owl-next,#content.gallery .owl-theme .owl-controls .owl-prev { position:relative; }
.owl-buttons { margin: 0 -40px; overflow: hidden; }
.owl-theme .owl-controls .owl-buttons div { background: transparent !important; }
.owl-next, .owl-prev { color:transparent; font-size:0; position:relative; opacity:.56; }
.owl-prev { float: left; left: -30px; }
.owl-next { float:right; right: -30px; }
.owl-prev:before, .owl-next:before { font-size: 1.667rem; font-family: "fontello"; color: #fff; opacity: .6; font-weight:bold;}
.owl-prev:before { content: '\e800'; }
.owl-next:before { content: '\e801'; }
.owl-carousel .owl-item a {position:relative;z-index:42;}
.owl-carousel .owl-stage-outer {z-index:21;}

.nav .selected {color:#EBE5D9;}

.fa-stack-1x.fa-stack-1x, .fa-stack-2x.fa-stack-2x {font-size:17px;line-height:normal;left:1.5px;top:6px;}
.fa-facebook.fa-facebook {left:1px;}
.fa-twitter.fa-twitter {top:7px;}
.fa-stack {width:29px;height:29px;}

.gw-header{padding:20px 0;overflow:hidden;}
.gw-blue-header{padding:60px 0;}
.social-icons-header{display:inline;padding-right:2px;position:absolute;right:15px;background-color:#EEE9E0;top:50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.social-icons-header .circle-alternative{border-color:#4974AA;}
.social-icons-header .fa {color:#4672AA;}
.social-icons-footer a {color:#EEE9E0;}
.social-icons-footer .circle-alternative{border-color:#EEE9E0; height:28px; width:28px;}
.social-icons-footer .pad-right.fa-stack {margin-right:2px;}
.social-icons-footer .fa-stack-1x.fa-stack-1x, .social-icons-footer .fa-stack-2x.fa-stack-2x {left:0;top:5px;}
.social-icons-footer {width:138px;position:relative;}
footer{padding:50px 0;font-size:.777rem;}
footer .container {position:relative;}
footer .f-right, footer .f-left {float:none;position:absolute;top:0;}
footer .f-right {right:0;}
footer .f-left {left:0;}
footer .f-right img {margin-right:10px;}
.fa-search-adj-head{font-size:1.2em!important;position:relative;top:4px;}
.hidden-search {position:absolute!important;top:0;overflow:hidden;width:0;}
.hidden-search input { width:0; }
nav .pad-right{margin-right:10px;}

.sctn {padding-top:60px;padding-bottom:60px;}
.sctn-white{position:relative;padding:38px;background-color:#F0EDEA;}
.sctn-seperator{margin-bottom:50px;}
.sctn .row+.row {margin-top:50px;}
.sctn.faq-section {padding-top:80px;padding-bottom:80px;}
.setlist-section {padding-top:80px;padding-bottom:130px;}
.setlist-section .from-source {font-family: 'fontin_sans_scsmall_caps';}


.left-side, .right-side { width:50%; height:100%; }
.left-side {float:left;}
.right-side {float:right;}

.album-container {box-sizing:border-box;width:25%;padding:10px;height:366px;float:left;}
.albums-container {clear:both;overflow:hidden;margin-left:-10px;margin-right:-10px;padding-bottom:75px;margin-bottom:75px;border-bottom:1px solid #79AFE0;}
.recordings-recording-section:last-child .albums-container {padding-bottom:0; border-bottom:0;}
.album-info{margin-top:10px;}
/*.album-container:nth-child(4n):after {clear:both;}
*/.album-container .album-cover img {width:100%;height:auto;}

.details-section {padding-bottom:80px;}
.links-section {padding-bottom:95px;}

.recordings-recording-section {margin-bottom:40px;}
.recordings-recording-section:last-child {margin-bottom:0;}
.recordings-recording-section .album-cover {display:inline-block;width:100%;}
.recordings-recording-headerstuff+.recordings-recording-section {margin-top:60px;}
.recording-details-carousel .owl-prev:before, .recording-details-carousel .owl-next:before {color:#4672AA;opacity:1;}
.clickScroll, .recordings-print {cursor:pointer;cursor:hand;}

.purchase-links {padding-right:0;}
.purchase-link {width:170px; text-align:left;float:right;clear:both;margin-bottom:30px;font-size:1rem;}
.tracks, .track, .concerts, .concert {width:100%;}
.tracks, .concerts {list-style-position: inside;padding-left:0;}
.track, .concert {border-bottom: 1px solid #8BC8FB; padding:20px 0; font-size:1rem;}
.concert {padding:18px 0;margin-bottom:4px;line-height:normal;}
.track-name {padding-left:20px;}
.track-name i {margin-right:10px;}
.track:last-child, .concert:last-child {border-bottom:0;}
.concert {list-style:none;clear:both;}
.concert-detail-section {font-size:.889rem;}
.concert-location, .concert-moreinfo, .concert-detail-directions {padding-left: 20px;position:relative;}
.concert-location:before, .concert-moreinfo:before, .concert-detail-directions:before {position:absolute;left:0;font-family: 'FontAwesome', FontAwesome;}
.concert-detail-directions:before {content: "\f041";}
.concert-moreinfo:before {content: "\f05a";}
.concert-date, .concert-name, .concert-location, .concert-moreinfo {display:inline-block; vertical-align: top;}
.concert-date {width:115px;vertical-align: top;}
.concert-name, .concert-location {margin-right:15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.concert-name {max-width: 200px;}
.concert-location{max-width: 400px;}
.concert-doubler{max-width:570px;display:inline-block;}
.concert-moreinfo {float:right;width:116px;}
.concert-moreinfo a {color:#195399;}
.concert-detail-notes {margin:38px 0;font-size:1rem;}
.concert-detail-back {margin-top:38px;}
.concert-detail-header {height:100%;float:left;margin-right:10px;display:block;width:100px;}
.concert-detail-content {height:100%;display:block;float:left;font-family: 'fontin_sans_rgbold';}
.concert-deet {clear:both;overflow:hidden;padding:8px 0;margin:8px;}
.concert-deet.purchase {margin-bottom:20px;}
.concert-deet.purchase+.concert-deet {padding-top:20px;}
.concert-deet:first-child{padding-top:0;margin-top:0;}
.concert-detail-website, .concert-detail-directions {display:block;}
.concert-detail-directions {padding:20px;}
.location-link:hover > * {text-decoration:underline;}

.cal1 .clndr .clndr-table tr, .cal1 .clndr .clndr-table .header-days {height:40px;}
.cal1 .clndr .clndr-table tr .day .day-contents {text-align:center;color:#1F5797;font-weight:bold;padding:4px 8px 0;}
.cal1 .clndr .clndr-table tr .day {border-color:#3065A1;}
.cal1 .clndr .clndr-table tbody {background-color:#F4EFE9;}
.cal1 .clndr .clndr-table tr .day.today, .cal1 .clndr .clndr-table tr .day.my-today, .cal1 .clndr .clndr-table tr .day.today:hover, 
.cal1 .clndr .clndr-table tr .day.my-today:hover {background-color:lightgrey;}
.cal1 .clndr .clndr-table tr .day.event, .cal1 .clndr .clndr-table tr .day.my-event, .cal1 .clndr .clndr-table tr .day.event:hover, 
.cal1 .clndr .clndr-table tr .day.my-event:hover {background-color:#DBE3E8;}
.cal1 .clndr .clndr-table .header-days {background:transparent;}
.cal1 .clndr .clndr-table .header-days .header-day, 
.cal1 .clndr .clndr-table .header-days .header-day:last-child {border:none;color:#000;}
.cal1 .clndr .clndr-table tr .empty .day-contents, 
.cal1 .clndr .clndr-table tr .adjacent-month .day-contents, 
.cal1 .clndr .clndr-table tr .my-empty .day-contents,
.cal1 .clndr .clndr-table tr .my-adjacent-month .day-contents{color:#85A2C6;}
.cal1 .clndr .clndr-table tr .day.today:hover, 
.cal1 .clndr .clndr-table tr .day.my-today:hover,
.cal1 .clndr .clndr-table tr .day.event:hover, 
.cal1 .clndr .clndr-table tr .day.my-event:hover {opacity:.8;}
.day.event {cursor:pointer;cursor:hand;}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {color:transparent;font-size:0;}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:before,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:before { font-family: 'FontAwesome', FontAwesome;color:#97ABC5;font-size:1.889rem;}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:before {content:"\f104";}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:before {content:"\f105";}
.cal1 .clndr .clndr-controls .month {text-transform:uppercase;color:#3065A1;font-size:1.333rem;}
.cal1 .clndr .clndr-controls .month .month-day {margin:0 -100%;text-align:center;}
.cal1 .clndr .clndr-controls .clndr-control-button {margin-top:12px;position:relative;z-index:1;}

.cal-mobile .clndr .clndr-table tr, .cal-mobile .clndr .clndr-table .header-days {height:40px;}
.cal-mobile .clndr .clndr-table tr .day .day-contents {text-align:center;color:#1F5797;font-weight:bold;padding:4px 8px 0;}
.cal-mobile .clndr .clndr-table tr .day {border-color:#3065A1;}
.cal-mobile .clndr .clndr-table tbody {background-color:#F4EFE9;}
.cal-mobile .clndr .clndr-table tr .day.today, .cal-mobile .clndr .clndr-table tr .day.my-today, .cal-mobile .clndr .clndr-table tr .day.today:hover, 
.cal-mobile .clndr .clndr-table tr .day.my-today:hover {background-color:lightgrey;}
.cal-mobile .clndr .clndr-table tr .day.event, .cal-mobile .clndr .clndr-table tr .day.my-event, .cal-mobile .clndr .clndr-table tr .day.event:hover, 
.cal-mobile .clndr .clndr-table tr .day.my-event:hover {background-color:#DBE3E8;}
.cal-mobile .clndr .clndr-table .header-days {background:transparent;}
.cal-mobile .clndr .clndr-table .header-days .header-day, 
.cal-mobile .clndr .clndr-table .header-days .header-day:last-child {border:none;color:#000;}
.cal-mobile .clndr .clndr-table tr .empty .day-contents, 
.cal-mobile .clndr .clndr-table tr .adjacent-month .day-contents, 
.cal-mobile .clndr .clndr-table tr .my-empty .day-contents,
.cal-mobile .clndr .clndr-table tr .my-adjacent-month .day-contents{color:#85A2C6;}
.cal-mobile .clndr .clndr-table tr .day.today:hover, 
.cal-mobile .clndr .clndr-table tr .day.my-today:hover,
.cal-mobile .clndr .clndr-table tr .day.event:hover, 
.cal-mobile .clndr .clndr-table tr .day.my-event:hover {opacity:.8;}
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-previous-button,
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-next-button {color:transparent;font-size:0;}
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-previous-button:before,
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-next-button:before { font-family: 'FontAwesome', FontAwesome;color:#97ABC5;font-size:1.889rem;}
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-previous-button:before {content:"\f104";}
.cal-mobile .clndr .clndr-controls .clndr-control-button .clndr-next-button:before {content:"\f105";}
.cal-mobile .clndr .clndr-controls .month {text-transform:uppercase;color:#3065A1;font-size:1.333rem;}
.cal-mobile .clndr .clndr-controls .month .month-day {margin:0 -100%;text-align:center;}
.cal-mobile .clndr .clndr-controls .clndr-control-button {margin-top:12px;position:relative;z-index:1;}
.call-mobile {margin-top:32px;}

.day.event:active {background-color:#365fa7!important;color:#fff!important;opacity:1;}
.day.event:active > .day-contents {color:#fff!important;}

.contact-form-header {font-family: 'fontin_sans_rgbold';}
form.contact-form input[type="text"], form.contact-form input[type="email"], form.contact-form .inquiry-container, form.contact-form textarea, form.contact-form option {width:100%;background:#fff;display:block;margin:38px 0;padding:0 30px;outline:0;border:0;border-radius:0;}
form.contact-form input, form.contact-form select, .inquiry-container {height: 76px; line-height: 76px;}
.inquiry-container select {width: 280px;}
form.contact-form textarea {margin-bottom:0;height:270px;padding-top:22px;}
form.contact-form select, form.contact-form option {background:transparent;border:0;padding:0;margin:0;outline:0;}
form.contact-form select {position:relative;left:-8px;}
form.contact-form .btn.contact-btn {height:auto;line-height:46px;margin-top:38px;width:130px;height:46px;padding:0;}

.set-list {text-align:center;}
.content-section+.content-section, .track-listing .content-section+h2 {margin-top:38px;} 
.set-list+.set-list {padding-top:80px;}
.set-list-item {display:block; color:#1F5797;}
.year-list, .program-list {text-align:left;margin:auto;max-width:440px;}
.set-list-songs h3, .set-list-songs strong {font-weight:bold;margin:0; padding-bottom:10px;}
.set-list-songs ol {padding-left:24px;margin:0;}

.program-image {width:88px;float:left;margin-right:30px;overflow:hidden;}
.program-image img {width:100%;height:auto;}
.program-text-content {margin-right:10px;}
.program-list-item {display:block;clear:both;overflow:hidden;}
.program-list-item+.program-list-item{margin-top:24px;}
.program-section {padding-bottom:130px;}

.set-list-title {display:inline;font-weight:900;font-style:italic;}
.set-list-encore{padding-top:36px; padding-bottom:0;}
.set-list-section{max-width:680px;margin:auto;margin-top:42px;font-size:.9rem;}

.set-list-back, .concert-detail-back, .back-link, .back-to-top {display:inline-block;font-family: 'fontin_sans_rgbold';margin-right:10px;cursor:hand;cursor:pointer;color:#1F5797;}

.more-albums-row .album-carousel {padding: 0 40px; margin-bottom: 60px;}

.media h2 {font-size:2rem;padding:30px 0 50px 0;}
.media-video {display:block;position:relative;margin:0px 5px 60px; }
.media-video-rows {margin-left:-20px; margin-right:-20px;}
.media-video-thumb {width:100%;height:auto;}
.media-video-play {position:absolute;width:100%;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);}
.media-video-play img {display:block;margin:auto;}
span.media-video-title {display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:.889rem;position:absolute;}

.media-images .slides li img {width:764px;}
.media-images .flexslider {margin-left:auto;margin-right:auto;max-width:764px;}
.media-images .flexslider img {max-width:100%;  height:auto;}
.two-columns {-webkit-column-count:2;-moz-column-count:2;column-count:2;column-gap:40px;-webkit-column-gap:40px;-moz-column-gap:40px;}
.two-columns h3 {margin-bottom:4px;font-size:1.333rem;}
.two-columns p {margin-bottom:20px;-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}

.toggle-header, .toggle-content {-webkit-transition: all .75s; transition: all .75s;}
.toggle-header:before {-webkit-transition: -webkit-transform .75s; -moz-transition: -moz-transform .75s;-o-transition: -o-transform .75s;-ms-transition: -ms-transform .75s;transition: transform .75s;}
.toggle-header {cursor:hand;cursor:pointer;}
.toggle-header, .recordings-info-header, .links-info-header {position:relative;height:70px;padding-left:40px;padding-right:20px;line-height:70px;}
.toggle-header:last-child {border-bottom:none;}
.toggle-header:before {position:absolute;left:20px;}
.toggle-header.open:before{-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.toggle-content {height:0px;overflow:hidden;padding: 0px 30px;border-bottom:1px solid #eee;}
.toggle-content.open, .recordings-info-content {height:auto;padding:24px 30px;border-bottom:1px solid #eee;}
.recordings-info-content {padding:24px 42px;}
.links-info-headerstuff+h2.txt-blue { margin-top: 70px; }
.toggle-content+h2.txt-blue { margin-top: 60px; }

.faq-header, .links-info-header {background-color:#F7F5F1; color:#17529A;}
.faq-header:before, .links-info-header:before {position:absolute;left:20px;content:"\25B8";}
.faq-header.open, .recordings-info-header, .links-info-header.open {background-color:#4B75A8;color:#fff;}
.faq-content, .recordings-info-content, .links-info-content {background-color:#F7F5F1; color: #17529a;}
.faq-section+.faq-section {margin-top:80px;}

.recordings-info-content+.recordings-info-header {margin:60px 0 0;}
.album-details-section .recordings-info-header {height:40px;line-height:42px;}
.album-details-section .recordings-info-header+p {margin-bottom:60px;margin-top:10px;font-size:.85rem;padding-bottom:0;}
.recordings-info-header .fa-print {margin-left:20px;}
.recordings-info-content ol {padding-left:20px;margin-bottom:0;}

.liner-notes-header {background-color:#4B75A8;color:#fff;height:48px;line-height:48px;}
.liner-notes-header:before {position:absolute;left:20px;content:"\203A";font-size:1.556rem;}
.liner-notes-header.open {background-color:#fff;color:#000;}
.liner-notes-content {background-color:#4B75A8;color:#fff;}
.album-details-section h2 {margin-bottom:38px;}
.album-details-section .track-listing .liner-notes {margin-bottom:60px;}
.album-details-section .liner-notes-notes {padding-top:20px;font-size:.778rem;}
.track-side-title, h2.track-side-title {font-size:1.111rem;margin-bottom:0;padding-bottom:0; margin-top:20px;}

.image-next-to-content, .content-next-to-image {display:block;float:left;}
.image-next-to-content {width: 86px;margin-right:40px;}
.content-next-to-image {width: 880px;}
.image-next-to-content img {width:100%;height:auto;}

.flexslider {background:transparent;border:0;}
.flex-control-thumbs li { width: 10%;float: left;margin: 0;padding: 6px; }
.flex-control-thumbs li:first-child {padding-left:0;}
.flex-direction-nav {display:none;}

.col-sm-6.bs-ep > div {margin-left:10px;margin-right:10px;}
.col-sm-6.bs-ep:nth-child(odd) > div {margin-left:0;}
.col-sm-6.bs-ep:nth-child(even) > div {margin-right:0;}

.upcoming-concerts-content {padding:38px 0;color:#1F5797;}

.navbar-brand, .navbar-nav > li > a {text-shadow:none;}
.navbar-header {float:left;}
.navbar-toggle {float:none;clear:both;padding:0;}
.icon-bar {background:#4672AA;}

.banner-slide-txt-adj {position:relative;top:50%;transform: translateY(-50%);}
.banner-slide-txt-adj h2 { font-size:1.65rem;line-height:1.3;}

.concerts-section .upcoming-dates-calendar .cal1 {margin-top:0;}

.fancybox-skin {background:#ECE5D9;border-radius:0;}
a.fancybox-close:active {background: url('fancybox_sprite.png');}

.print-only, .mobile-only {display:none;}
.desktop-only {display:block;}

/* chosen overrides */
.chosen-container-single .chosen-single {background:#fff!important;border-color:transparent;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.chosen-container-single .chosen-single span {color: #4672AA;}
.chosen-container { font-size: 1rem; }

.fancybox-opened .fancybox-title {visibility:hidden;}
.fof, .fof > h2, .sctn.404 h2 {letter-spacing:1;text-transform:none;}
.center-block.home-btn {width:200px;margin-top:42px;}
.fof-section { padding-bottom: 10px; }

.alert_style1 {
	margin-top:30px;
	margin-bottom:-25px;
	text-align:left;
	display:none;
	visibility:hidden;
}
.alert_style2 {
	color:#ff0000;
	margin-top:10px;
	display:none;
	visibility:hidden;
}

.active-calendar-date {background:#1F5797 !important;color:white!important;}
.active-calendar-date > .day-contents {color:white!important;}

/* index audio player */
.sources {visibility:hidden;position:absolute;height:0;}
.circle-container.hide {display:none;}
.play-button, .pause-button, .back-button, .next-button, li.track.has-audio i {cursor:pointer;cursor:hand;display:inline-block;}

/* other audio elements */
li.track audio {visibility:hidden;position:absolute;height:0;}
li.track.has-audio .fa-pause {display:none;}

.dropdown-menu li:last-child a {margin-bottom:0;padding-bottom:0;}
.drop-child {margin-bottom:-6px;}
.toggle-section {overflow:hidden;}

.hidden-search {
  position: absolute;
  z-index: 8888;
  width: 200px;
  height:0;
  overflow: hidden;
  right: 0;
}
.fa-search-adj-head {cursor:hand;cursor:pointer;}

@media screen and (max-width: 1198px) {
  html,body {font-size:16px;}
  .navbar-nav>li>a, .navbar-nav>li>.drop-parent {padding: 8px 42px;} 
  .navbar-nav {  margin-left: -54px; margin-right: -54px;}
  .concert-location { display: inline-block; width: 276px; }
  .tour-dates-section .tour-dates { float: right; width: 70%; }
  .tour-dates-section .album-art { float: left; width: 30%; padding-right: 20px;}

  .album-container {height:316px;}
}

@media screen and (max-width: 1022px) {
  html,body {font-size:16px;}
  .purchase-link {display:inline-block;float:none;margin-right:10px;width:auto;}
  .purchase-link:last-child {margin-right:0;}
  .tour-list .location {width:75%;}
  .tour-list .date {width:25%;}
  .upcoming-dates, .upcoming-dates-calendar {width:100%; display:block;}
  .cal1, .cal-mobile {width:300px;margin:auto;}
  .tablet-full-width {float:none;display:block;width:100%;}
  .tablet-full-width+.tablet-full-width{margin-top:40px;}

  .hide-on-mobile {display:none;}
}

@media screen and (max-width: 990px) {
  .navbar-nav { margin-left: -42px; margin-right: -44px; }
  .navbar-nav>li>a, .navbar-nav>li>.drop-parent{padding:8px 24px;}
  .site-logo{width: 200px;margin-top: 20px;}

  .track-listings {padding:0;}
  .set-list-section, .year-list {width:100%;max-width:auto;margin-left:0;margin-right:0;}
  .set-list-title {display:inline;}

  .concert-doubler {width: 320px;}
  .f-left, .f-right {font-size: 13px;}

  /* structure for 768px */
  .col-sm-6 {display:block;width:100%;float:none;clear:both;}
  .col-sm-6+.col-sm-6{margin-top:38px;}
  .music-player .album-art img {max-width:144px;margin:auto;display:block;}
  .tour-dates-section h2 {margin-bottom:38px;}
  .album-container {width:32.8%;}
  .banner-slide {height:312px;}
  .banner-slide .left-side {width:57%;}
  .banner-slide .right-side{width:43%;}
  .gw-blue-header {padding: 50px 0;}

  .social-icons-header {padding-top:12px;}

  .mobile-reorder {display: -webkit-box;display: -moz-box;display: box;-webkit-box-orient: vertical;-moz-box-orient: vertical;box-orient: vertical;}
  .mobile-reorder .upcoming-dates {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;box-ordinal-group: 2;}
  .mobile-reorder .upcoming-dates-calendar {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;box-ordinal-group: 1;}

  .two-columns{ -webkit-column-count: 1;-moz-column-count: 1;column-count: 1; }
  .hidden-search {top:10px;}
}

/* navbar stuff for poertrait orientation ipad. */
@media screen and (max-width: 770px) {
  .navbar {border-bottom: 3px solid #85C6FF;}
  .navbar > .container {margin:0;border-bottom:3px solid #7BB0DE;width:auto;}
  .navbar-toggle {display:block;}
  .navbar-section {position:fixed;top:0;left:-165px;min-width:165px;height:100%;z-index:9;background:#ECE5DA;border:0;}
  .navbar-section {
    -moz-transition: all .25s ease-out;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }
  .navbar-section.slid-out {left:0;}
  .navbar-section > .container {width:100%;height:100%;padding:0;}
  #navbar.navbar-collapse.collapse {display:block;visibility:visible;padding:0;margin:0;}
  .navbar-nav>li {float:none;}
  .nav .selected {color: #1F5797;}
  .navbar-nav>li>a, .navbar-nav>li>.drop-parent {padding-top:25px;padding-bottom:25px;border-bottom:1px solid #7DB1DC;font-size:1.25rem;font-weight:normal;}
  .navbar-nav {margin:0;float:none!important;width:100%;}
  #navbar{height:100%!important;}
  .container>.navbar-collapse.collapsing {
    margin:0;
    padding:4px 0 0;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
  }

  .album-container {height:333px;}

  .site-logo {width:400px;margin-top:0;}
  .social-icons-header {padding-top:0;}
  .gw-header{padding:16px 0;}

  .more-albums-row .album-carousel {padding:0;}

  .mobile-only, .break-on-mobile {display:block;}
  .desktop-only {display:none;}
  .dropdown-menu>li>a {padding:0;}

  .nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background: transparent;
    border-color: transparent;
    text-decoration: none;
  }
  .dropdown-menu.drop-child { 
    position:static; 
    float:none; 
    clear: both; 
    padding: 0; 
    background:transparent; 
    border: 0; 
    padding-left:0; 
    padding-right:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  .drop-child a {padding-left:0; padding-right: 0;}
  .navbar-nav .open .dropdown-menu, .navbar-nav .open .dropdown-menu li, .navbar-nav .open .dropdown-menu a {margin-left:0!important;padding-left:0!important;}
  .navbar-nav>li>a, .navbar-nav>li>.drop-parent {padding-top:22px;padding-bottom:22px;}

  .tour-list .fa-info-circle {font-size:24px;}
  /*.tour-dates-section .fa-calendar {font-size:24px;top:0;}*/

  .hidden-search {top:-4px;}

}

@media screen and (max-width: 766px) {
  html,body {font-size:14px;}
  footer .f-left, footer .social-icons-footer, footer .f-right { float: none; position:static; text-align: center; margin: auto; display:block;}
  footer .social-icons-footer {margin-top: 10px; margin-bottom:10px;}

  .banner-slide {overflow:hidden;height:auto;}
  .banner-slide .left-side, .banner-slide .right-side {width:100%;display:block;text-align:center;float:none;}
  .banner-slide .left-side+.right-side {margin-top: 20px;}
  .album-container {width:49.8%;}
  .concert-doubler {padding:10px 0;}
  .concert-date, .concert-name, .concert-location, .concert-moreinfo, .concert-doubler {width:100%;display:block;float:none;}

  .album-art {margin-bottom:38px;}
  .album-art, .tour-dates, .music-controls {width:100%!important;float:none!important;clear:both;padding-right:0!important;}
  .tour-list .location {padding-right:25px;}

  .tour-list li {margin-bottom:14px;}
  form.contact-form input, form.contact-form select, .inquiry-container, .mailing-list-input {height:58px;line-height:58px;}

  .btn {font-size:16px;line-height:32px;}
  .mailing-list-submit {width:82px;bottom:38px;}

  .col-sm-6.bs-ep > div {margin-left:0px;margin-right:0px;}

  .no-banner-slide-txt-adj-mobile {padding-top:0;}
  .novert-on-mobile { position:static; top:0; -webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%); }

  .album-container { height: 420px;}

  .owl-prev:before, .owl-next:before {font-size:2rem;}
  .owl-next {right:-18px;}
  .owl-prev {left:-18px;}
  .carousel-container {padding-left:45px;padding-right:45px;}

  .banner-slide-txt-adj {position:static;top:0;transform: translateY(0);}
}

@media screen and (max-width: 642px) {
  .social-icons-header span, .social-icons-header a.social-link {display:none;}
  .phone-homeless {display:none!important;}

  .music-player .album-art img, .tour-dates-section .album-art img {max-width:100%;display:block;margin-left:auto;margin-right:auto;width:auto;}
  .album-carousel {padding:20px 25px;}

  .album-container {height:378px;}

  .navbar {min-height:0;}
  .gw-header {padding:10px 0;position:relative;}
  .site-logo {width:72%;}
  .social-icons-header {width:auto;height:100%;position:absolute;right:0;}
  .social-icons-header > * {position:relative;top:50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
  .social-icons-header > .fa-search-adj-head {margin-right:0;}
  .social-icons-header > .fa-search-adj-head.fa-search:before {position:relative;top:-6px;}
  .navbar-toggle {margin-right:8px;}

  .sctn-white {padding:25px;}
  .mailing-list-submit {position:static; bottom:auto; margin-top:10px;}
  .mailing-list-input {padding-right:10px;}

  p {line-height:normal;}

  .phone-center {text-align:center;}

  .banner-slide img {max-width:220px;height:auto;}

}

@media screen and (max-width: 638px) {
  
}

@media screen and (max-width: 478px) {
  h1 { padding: 0 10px; }
  .concert-doubler {width:270px;}
  .cal1, .cal-mobile {width:288px;}
  .container>.navbar-header{margin-left:0;margin-right:0;}
  .two-columns { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
  .album-container {height:292px;}
}

@media screen and (max-width: 360px) {
  .album-container {height: 242px;}
}

@media print {
  div, span, table {display:none;}
  .print-only {display:block;}
}




